/*
Theme Name: Zephyr Child
Template: Zephyr
Version: 1.0
Author:	UpSolution
Theme URI: http://zephyr.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

/* GLOBAL */
html body {
	font-family: "proxima-nova-alt",sans-serif;
}
body h1,
body h2,
body h3,
body h4,
body h5,
body h6 { 
	font-weight: 600;
	text-transform: uppercase;
	font-family: "proxima-nova-alt",sans-serif;
}
.tk-adobe-caslon-pro p,
.tk-adobe-caslon-pro h1,
.tk-adobe-caslon-pro h2,
.tk-adobe-caslon-pro h3,
.tk-adobe-caslon-pro h4,
.tk-adobe-caslon-pro h5,
.tk-adobe-caslon-pro h6 {
	font-family: "adobe-caslon-pro",serif !important;
}
body .l-section.color_secondary h1,
body .l-section.color_secondary h2,
body .l-section.color_secondary h3,
body .l-section.color_secondary h4,
body .l-section.color_secondary h5,
body .l-section.color_secondary h6 {
	color: #0f9bcf;
}

.headers-white h1,
.headers-white h2,
.headers-white h3,
.headers-white h4,
.headers-white h5,
.headers-white h6 {
	color: #fff !important;
}

.headers-no-transform h1,
.headers-no-transform h2,
.headers-no-transform h3,
.headers-no-transform h4,
.headers-no-transform h5,
.headers-no-transform h6 {
	text-transform: none;
}

.headers-normal-weight h1,
.headers-normal-weight h2,
.headers-normal-weight h3,
.headers-normal-weight h4,
.headers-normal-weight h5,
.headers-normal-weight h6 {
	font-weight: normal;
}

body .color_alternate {
	color: #7c7c7c;
}

.l-main ul {
  margin: 0;
  list-style-type: none;
  text-indent: -12px;
}
.l-main ul > li:before {
  content: '\2013\0000a0';
  text-indent: -12px;
}

.content-min-height {
	min-height: 70vh;
}

/* MAIN NAV */
@media (min-width: 901px) {
	body.header_ver {
		padding-left: 200px;
	}
	.header_ver .l-canvas .l-header {
		width: 200px;
	}
}
.header_ver .l-canvas .l-header {
	text-align: left;
}
.l-header .w-nav-item {
	font-family: "adobe-caslon-pro",serif;
	font-weight: 400;
}
.header_ver .ush_menu_1.type_desktop .w-nav-list.level_1 > .menu-item > a,
.header_ver .ush_menu_1.type_desktop [class*="columns"] .menu-item-has-children .w-nav-anchor.level_2 {
	line-height: 45px;
	letter-spacing: 2px;
	padding-left: 35px;
	padding-right: 35px;
}
.l-header .w-nav-item.current_page_item {
	background-color: #0f7caa;
}

/* TITLE BARS */
body .l-titlebar {
	background-color: #fff !important;
	box-shadow: none;
}
body .l-titlebar-content h1 {
	font-family: "adobe-caslon-pro",serif;
	font-size: 30px;
	font-weight: 600;
	text-transform: none;
	color: #111b36;
	border-left: 3px solid #0f9bcf;
	padding-left: 8px;
	padding-top: 11px;
	line-height: 23px;
	text-align: left;
}


.title-bar-headline h1,
.title-bar-headline h2,
.title-bar-headline h3,
.title-bar-headline h4,
.title-bar-headline h5,
.title-bar-headline h6 {
	font-family: "adobe-caslon-pro",serif !important;
	color: #fff !important;
	text-transform: none;
	font-weight: normal;	
}

/* HOME */
.home-hero p,
.home-hero h1,
.home-hero h2,
.home-hero h3,
.home-hero h4,
.home-hero h5,
.home-hero h6 {
	color: #fff !important;
}
@media (min-width:550px) {
	.l-canvas.sidebar_none .l-section.home-hero {
		padding: 0 75px;
	}
}
@media (max-width:949px) {
	.home-hero h1 { font-size: 30px; }
	.home-hero p { font-size: 16px; line-height: 24px; letter-spacing: 2px; }
}
@media (min-width:950px) and (max-width:1199px) {
	.home-hero h1 { font-size: 40px; }
	.home-hero p { font-size: 18px; line-height: 28px; letter-spacing: 2px; }
}
@media (min-width:1200px) {
	.home-hero h1 { font-size: 50px; }
	.home-hero p { font-size: 22px; line-height: 36px; letter-spacing: 2px; }
}

/* TEAM */
.team-content .wpb_row {
	padding-bottom: 25px;
	margin-bottom: 45px;
	border-bottom: 3px solid #919191;
}
.team-content .wpb_row:last-child {
	border-bottom: none;
	margin-bottom: 0;
}

.team-content .team-name { margin-bottom: 0; }
.team-content .team-title {
	color: #111b36;
	text-transform: none;
	font-size: 1.1em;
	font-weight: normal;
}

/* INDUSTRIES */
.industries-list {
	min-height: 70vh;
	font-weight: 700;
	letter-spacing: 1px;
	text-transform: uppercase;
	line-height: 2.5em;
}


/* FOOTER */
.l-subfooter.at_top { 
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: .9em;
}
.l-subfooter .footer-right { text-align: right; }
@media (max-width: 767px) {
	.l-subfooter.at_top {
		font-size: .85em;
	}
	.l-subfooter .footer-left,
	.l-subfooter .footer-right {
		text-align: center;
	}
}